/** A component to wrap all components that should be present in the HTML-header
    note: When naming this component 'Header' instead of 'Top' the page will break.
    Native HTML-Tag names are not allowed for Vue components. **/

<template>
    <header>
      <edp2-header></edp2-header>
    </header>
</template>

<script>
import EDP2Header from './EDP2-header';

export default {
  name: 'top',
  components: {
    edp2Header: EDP2Header,
  },
};
</script>

<style scoped>

</style>
